.container{
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-transform: capitalize;
  font-size: 20px;
  font-weight: 500;
  color: #2d2d2d;
  margin-bottom: 20px;
}

.bold{
  font-weight: 700;
  text-transform: uppercase;
}